{% extends 'base.html.twig' %}

{% block title %}Hello Home!{% endblock %}

{% block body %}

<div class="jumbotron">

  <h1 class="display-3">{{'Salut' | trans }}, Synolia</h1>

  <p> {{'Twig est une template moderne pour PHP' | trans }}</p>
  <p class="lead">
    <a class="btn btn-primary btn-lg" href="#" role="button">{{'details' | trans }}</a>
  </p>
</div>

{% endblock %}
